.body1 {
	font-family: arial, helvetica;
	font-size:+11pt;
	text-align:left;
	text-indent:0.5em;
	margin-left:10;
	margin-right:10
	}
.body2  {
	font-family: arial, helvetica;
	font-size:+11pt;
        text-align:center;
        }
.indent {
	font-family: arial, helvetica;
	font-size:+11pt;
	text-align:left;
	text-indent:1.5em;
	margin-left:10;
	margin-right:10
	}
.italic {
	font-family: arial, helvetica;
	font-size:+11pt;
        font-style:italic;
	text-align:left;
	text-indent:0.5em;
	margin-left:10;
	margin-right:10
	}
.title1 {
	font-family: arial, helvetica;
	font-size:+14pt;
	text-align:left;
	}
.title2 {
        font-family: arial, helvetica;
        font-size:+12pt;
        text-align:center;
	color:#ffffff;
A:link {
	font-family: arial, helvetica;
	font-size:+11pt;
	text-align:left;
	text-indent:0.1em
	}
A:active {
	font-family: arial, helvetica;
	font-size:+11pt;
	text-align:left;
	text-indent:0.1em
	}
A:visited {
	font-family: arial, helvetica;
	font-size:+11pt;
	text-align:left;
	text-indent:0.1em
	}
A.top:link {
	font-family: arial, helvetica;
	font-size:+11pt;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold
	}
A.top:active {
	font-family: arial, helvetica;
	font-size:+11pt;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold
	}
A.top:visited {
	font-family: arial, helvetica;
	font-size:+11pt;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold
	}
